#. extracted from sw/source/uibase/dbui
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2014-11-18 11:23+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: kl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"

#: mailmergechildwindow.src
msgctxt ""
"mailmergechildwindow.src\n"
"ST_SEND\n"
"string.text"
msgid "Sending e-mails..."
msgstr ""

#: mailmergechildwindow.src
msgctxt ""
"mailmergechildwindow.src\n"
"ST_CONTINUE\n"
"string.text"
msgid "~Continue"
msgstr ""

#: mailmergechildwindow.src
msgctxt ""
"mailmergechildwindow.src\n"
"ST_TASK\n"
"string.text"
msgid "Task"
msgstr ""

#: mailmergechildwindow.src
msgctxt ""
"mailmergechildwindow.src\n"
"ST_STATUS\n"
"string.text"
msgid "Status"
msgstr ""

#: mailmergechildwindow.src
msgctxt ""
"mailmergechildwindow.src\n"
"ST_SENDINGTO\n"
"string.text"
msgid "Sending to: %1"
msgstr ""

#: mailmergechildwindow.src
msgctxt ""
"mailmergechildwindow.src\n"
"ST_COMPLETED\n"
"string.text"
msgid "Successfully sent"
msgstr ""

#: mailmergechildwindow.src
msgctxt ""
"mailmergechildwindow.src\n"
"ST_FAILED\n"
"string.text"
msgid "Sending failed"
msgstr ""

#: mailmergechildwindow.src
msgctxt ""
"mailmergechildwindow.src\n"
"ST_TERMINATEQUERY\n"
"string.text"
msgid ""
"There are still e-mail messages in your %PRODUCTNAME Outbox.\n"
"Would you like to exit anyway?"
msgstr ""
